/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : bold 24pt 'DejaVu Serif';
	color           : #ffffcc;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc04               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc05               { /* Common */
	font            : 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 24pt 'DejaVu Serif';
	color           : #ffffff;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : italic bold 14pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
span#e117           { /* index068069.gif */
	background      : transparent url(index068069.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 225.75pt;
	}
span#e116           { /* index068068.gif */
	background      : transparent url(index068068.gif) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             : 242.25pt;
	width           : 214.50pt;
	height          : 210.00pt;
	}
div#e115            { /* <DIV>Ford Mustang</DIV> ... */
	position        : absolute;
	left            : 455.25pt;
	top             :  81.75pt;
	width           : 291.00pt;
	height          :  66.00pt;
	}
span#e114           { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :  18.75pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
span#e113           { /* index068067.jpg */
	background      : transparent url(index068067.jpg) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             : 242.25pt;
	width           : 213.00pt;
	height          : 108.75pt;
	}
span#e112           { /* index068066.gif */
	background      : transparent url(index068066.gif) no-repeat top left;
	position        : absolute;
	left            : 455.25pt;
	top             :  18.75pt;
	width           :  96.00pt;
	height          :  21.00pt;
	}
span#e111           { /* index068066.gif */
	background      : transparent url(index068066.gif) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             :  18.75pt;
	width           :  96.00pt;
	height          :  21.00pt;
	}
span#e110           { /* index068066.gif */
	background      : transparent url(index068066.gif) no-repeat top left;
	position        : absolute;
	left            : 644.25pt;
	top             :  18.75pt;
	width           :  96.00pt;
	height          :  21.00pt;
	}
img#e109            { /* index068065.jpg */
	position        : absolute;
	left            : 454.50pt;
	top             :  19.50pt;
	width           :  96.00pt;
	height          :  21.00pt;
	}
img#e108            { /* index068064.jpg */
	position        : absolute;
	left            : 548.25pt;
	top             :  18.00pt;
	width           :  96.00pt;
	height          :  21.00pt;
	}
img#e107            { /* index068063.jpg */
	position        : absolute;
	left            : 643.50pt;
	top             :  17.25pt;
	width           :  96.00pt;
	height          :  21.00pt;
	}
img#e106            { /* index068062.jpg */
	position        : absolute;
	left            : 110.25pt;
	top             : 411.75pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e105            { /* 1964 1/2\ \Single Speed ... */
	position        : absolute;
	left            :  63.00pt;
	top             : 355.50pt;
	width           : 207.00pt;
	height          :  57.00pt;
	}
span#e104           { /* index068061.gif */
	background      : transparent url(index068061.gif) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             : 242.25pt;
	width           : 214.50pt;
	height          : 210.00pt;
	}
span#e103           { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            : 325.50pt;
	top             : 411.75pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e102            { /* index068004.jpg */
	position        : absolute;
	left            : 325.50pt;
	top             : 412.50pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e101            { /* 1964 1/2\ \2 Speed Wiper... */
	position        : absolute;
	left            : 278.25pt;
	top             : 355.50pt;
	width           : 207.00pt;
	height          :  54.00pt;
	}
span#e100           { /* index068059.jpg */
	background      : transparent url(index068059.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             : 242.25pt;
	width           : 213.00pt;
	height          : 108.75pt;
	}
span#e99            { /* index068058.gif */
	background      : transparent url(index068058.gif) no-repeat top left;
	position        : absolute;
	left            : 489.00pt;
	top             : 242.25pt;
	width           : 214.50pt;
	height          : 210.00pt;
	}
span#e98            { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            : 540.75pt;
	top             : 411.75pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e97             { /* index068004.jpg */
	position        : absolute;
	left            : 540.75pt;
	top             : 412.50pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e96             { /* 1965 W/ Warning Lamps\ \... */
	position        : absolute;
	left            : 493.50pt;
	top             : 355.50pt;
	width           : 207.00pt;
	height          :  54.00pt;
	}
span#e95            { /* index068056.jpg */
	background      : transparent url(index068056.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.00pt;
	top             : 242.25pt;
	width           : 213.00pt;
	height          : 108.75pt;
	}
span#e94            { /* index068055.gif */
	background      : transparent url(index068055.gif) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             : 453.00pt;
	width           : 214.50pt;
	height          : 210.00pt;
	}
span#e93            { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             : 622.50pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e92             { /* index068004.jpg */
	position        : absolute;
	left            : 110.25pt;
	top             : 623.25pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e91             { /* 1965 W/ Warning Lamps\ \... */
	position        : absolute;
	left            :  63.00pt;
	top             : 566.25pt;
	width           : 207.00pt;
	height          :  54.00pt;
	}
span#e90            { /* index068053.gif */
	background      : transparent url(index068053.gif) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             : 453.00pt;
	width           : 214.50pt;
	height          : 210.00pt;
	}
span#e89            { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            : 325.50pt;
	top             : 622.50pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e88             { /* index068004.jpg */
	position        : absolute;
	left            : 325.50pt;
	top             : 623.25pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e87             { /* 1965 W/ Gauges\ \3 Speed... */
	position        : absolute;
	left            : 278.25pt;
	top             : 566.25pt;
	width           : 207.00pt;
	height          :  54.00pt;
	}
span#e86            { /* index068051.gif */
	background      : transparent url(index068051.gif) no-repeat top left;
	position        : absolute;
	left            : 489.00pt;
	top             : 453.00pt;
	width           : 214.50pt;
	height          : 210.00pt;
	}
span#e85            { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            : 540.75pt;
	top             : 622.50pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e84             { /* index068004.jpg */
	position        : absolute;
	left            : 540.75pt;
	top             : 623.25pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e83             { /* 1966\ \Main Under Dash\ ... */
	position        : absolute;
	left            : 493.50pt;
	top             : 566.25pt;
	width           : 207.00pt;
	height          :  54.00pt;
	}
span#e82            { /* index068049.jpg */
	background      : transparent url(index068049.jpg) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             : 453.00pt;
	width           : 213.00pt;
	height          : 108.75pt;
	}
span#e81            { /* index068048.jpg */
	background      : transparent url(index068048.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             : 453.00pt;
	width           : 213.00pt;
	height          : 108.75pt;
	}
span#e80            { /* index068047.jpg */
	background      : transparent url(index068047.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.00pt;
	top             : 453.00pt;
	width           : 213.00pt;
	height          : 108.75pt;
	}
div#e79             { /* <DIV>Under Dash&nbsp;Add... */
	background-color: #99cc99;
	position        : absolute;
	left            : 196.50pt;
	top             : 687.00pt;
	width           : 368.25pt;
	height          :  29.25pt;
	}
span#e78            { /* index068046.gif */
	background      : transparent url(index068046.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 726.75pt;
	width           : 180.00pt;
	height          : 217.50pt;
	}
span#e77            { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             : 903.00pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e76             { /* index068004.jpg */
	position        : absolute;
	left            :  56.25pt;
	top             : 903.75pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e75             { /* 1965\ \2 Speed Wiper Mot... */
	position        : absolute;
	left            :  24.75pt;
	top             : 846.75pt;
	width           : 169.50pt;
	height          :  54.00pt;
	}
span#e74            { /* index068044.jpg */
	background      : transparent url(index068044.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 726.75pt;
	width           : 178.50pt;
	height          : 115.50pt;
	}
span#e73            { /* index068043.gif */
	background      : transparent url(index068043.gif) no-repeat top left;
	position        : absolute;
	left            : 201.00pt;
	top             : 726.75pt;
	width           : 180.00pt;
	height          : 217.50pt;
	}
span#e72            { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             : 903.00pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e71             { /* index068004.jpg */
	position        : absolute;
	left            : 237.00pt;
	top             : 903.75pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e70             { /* 1966\ \2 Speed Wiper Mot... */
	position        : absolute;
	left            : 205.50pt;
	top             : 846.75pt;
	width           : 169.50pt;
	height          :  54.00pt;
	}
span#e69            { /* index068041.jpg */
	background      : transparent url(index068041.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.00pt;
	top             : 726.75pt;
	width           : 178.50pt;
	height          : 115.50pt;
	}
span#e68            { /* index068040.gif */
	background      : transparent url(index068040.gif) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             : 726.75pt;
	width           : 180.00pt;
	height          : 217.50pt;
	}
span#e67            { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            : 417.75pt;
	top             : 903.00pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e66             { /* index068004.jpg */
	position        : absolute;
	left            : 417.75pt;
	top             : 903.75pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e65             { /* 1967-1968\ \Air Conditio... */
	position        : absolute;
	left            : 386.25pt;
	top             : 846.75pt;
	width           : 169.50pt;
	height          :  54.00pt;
	}
span#e64            { /* index068038.jpg */
	background      : transparent url(index068038.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             : 726.75pt;
	width           : 178.50pt;
	height          : 115.50pt;
	}
span#e63            { /* index068037.gif */
	background      : transparent url(index068037.gif) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             : 726.75pt;
	width           : 180.00pt;
	height          : 217.50pt;
	}
span#e62            { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             : 903.00pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e61             { /* index068004.jpg */
	position        : absolute;
	left            : 598.50pt;
	top             : 903.75pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e60             { /* 1967 Instrument\ \Cluste... */
	position        : absolute;
	left            : 567.00pt;
	top             : 846.75pt;
	width           : 169.50pt;
	height          :  54.00pt;
	}
span#e59            { /* index068035.jpg */
	background      : transparent url(index068035.jpg) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             : 726.75pt;
	width           : 178.50pt;
	height          : 115.50pt;
	}
span#e58            { /* index068034.gif */
	background      : transparent url(index068034.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 945.00pt;
	width           : 180.00pt;
	height          : 217.50pt;
	}
span#e57            { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :1121.25pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e56             { /* index068004.jpg */
	position        : absolute;
	left            :  56.25pt;
	top             :1122.00pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e55             { /* 1967 Instrument Cluster\... */
	position        : absolute;
	left            :  24.75pt;
	top             :1065.00pt;
	width           : 169.50pt;
	height          :  54.00pt;
	}
span#e54            { /* index068032.gif */
	background      : transparent url(index068032.gif) no-repeat top left;
	position        : absolute;
	left            : 201.00pt;
	top             : 945.00pt;
	width           : 180.00pt;
	height          : 217.50pt;
	}
span#e53            { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             :1121.25pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e52             { /* index068004.jpg */
	position        : absolute;
	left            : 237.00pt;
	top             :1122.00pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e51             { /* 1967 Tilt Steering\ \Fee... */
	position        : absolute;
	left            : 205.50pt;
	top             :1065.00pt;
	width           : 169.50pt;
	height          :  54.00pt;
	}
span#e50            { /* index068030.gif */
	background      : transparent url(index068030.gif) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             : 945.00pt;
	width           : 180.00pt;
	height          : 217.50pt;
	}
span#e49            { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            : 417.75pt;
	top             :1121.25pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e48             { /* index068004.jpg */
	position        : absolute;
	left            : 417.75pt;
	top             :1122.00pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e47             { /* 1968 Instrument Cluster ... */
	position        : absolute;
	left            : 386.25pt;
	top             :1065.00pt;
	width           : 169.50pt;
	height          :  54.00pt;
	}
span#e46            { /* index068028.gif */
	background      : transparent url(index068028.gif) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             : 945.00pt;
	width           : 180.00pt;
	height          : 217.50pt;
	}
span#e45            { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             :1121.25pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e44             { /* index068004.jpg */
	position        : absolute;
	left            : 598.50pt;
	top             :1122.00pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e43             { /* 1968 Instrument\ \Cluste... */
	position        : absolute;
	left            : 567.00pt;
	top             :1065.00pt;
	width           : 169.50pt;
	height          :  54.00pt;
	}
span#e42            { /* index068026.jpg */
	background      : transparent url(index068026.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 945.00pt;
	width           : 178.50pt;
	height          : 115.50pt;
	}
span#e41            { /* index068025.jpg */
	background      : transparent url(index068025.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.00pt;
	top             : 945.00pt;
	width           : 178.50pt;
	height          : 115.50pt;
	}
img#e40             { /* index068024.jpg */
	position        : absolute;
	left            : 381.75pt;
	top             : 945.00pt;
	width           : 178.50pt;
	height          : 115.50pt;
	}
span#e39            { /* index068023.jpg */
	background      : transparent url(index068023.jpg) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             : 945.00pt;
	width           : 178.50pt;
	height          : 115.50pt;
	}
span#e38            { /* index068022.gif */
	background      : transparent url(index068022.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :1163.25pt;
	width           : 180.00pt;
	height          : 217.50pt;
	}
span#e37            { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :1339.50pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e36             { /* index068004.jpg */
	position        : absolute;
	left            :  56.25pt;
	top             :1340.25pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e35             { /* 1968 Tilt Swing Away\ \S... */
	position        : absolute;
	left            :  24.75pt;
	top             :1283.25pt;
	width           : 169.50pt;
	height          :  54.00pt;
	}
span#e34            { /* index068020.gif */
	background      : transparent url(index068020.gif) no-repeat top left;
	position        : absolute;
	left            : 201.00pt;
	top             :1163.25pt;
	width           : 180.00pt;
	height          : 217.50pt;
	}
span#e33            { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             :1339.50pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e32             { /* index068004.jpg */
	position        : absolute;
	left            : 237.00pt;
	top             :1340.25pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e31             { /* 1968\ \Air Condition\ \$... */
	position        : absolute;
	left            : 205.50pt;
	top             :1283.25pt;
	width           : 169.50pt;
	height          :  54.00pt;
	}
span#e30            { /* index068018.gif */
	background      : transparent url(index068018.gif) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             :1163.25pt;
	width           : 180.00pt;
	height          : 217.50pt;
	}
span#e29            { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            : 417.75pt;
	top             :1339.50pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e28             { /* index068004.jpg */
	position        : absolute;
	left            : 417.75pt;
	top             :1340.25pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e27             { /* 1969 Tilt Swing Away\ \S... */
	position        : absolute;
	left            : 386.25pt;
	top             :1283.25pt;
	width           : 169.50pt;
	height          :  54.00pt;
	}
span#e26            { /* index068016.gif */
	background      : transparent url(index068016.gif) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             :1163.25pt;
	width           : 180.00pt;
	height          : 217.50pt;
	}
span#e25            { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             :1339.50pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e24             { /* index068004.jpg */
	position        : absolute;
	left            : 598.50pt;
	top             :1340.25pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e23             { /* 1969-1872 Auxiliary\ \Po... */
	position        : absolute;
	left            : 567.00pt;
	top             :1283.25pt;
	width           : 169.50pt;
	height          :  54.00pt;
	}
span#e22            { /* index068014.jpg */
	background      : transparent url(index068014.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :1163.25pt;
	width           : 178.50pt;
	height          : 115.50pt;
	}
span#e21            { /* index068013.gif */
	background      : transparent url(index068013.gif) no-repeat top left;
	position        : absolute;
	left            : 201.00pt;
	top             :1163.25pt;
	width           : 180.00pt;
	height          : 117.00pt;
	}
div#e20             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 218.25pt;
	top             :1197.75pt;
	width           : 148.50pt;
	height          :  40.50pt;
	}
span#e19            { /* index068012.jpg */
	background      : transparent url(index068012.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             :1163.25pt;
	width           : 178.50pt;
	height          : 115.50pt;
	}
span#e18            { /* index068011.gif */
	background      : transparent url(index068011.gif) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             :1163.25pt;
	width           : 180.00pt;
	height          : 117.00pt;
	}
div#e17             { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 579.00pt;
	top             :1198.50pt;
	width           : 148.50pt;
	height          :  40.50pt;
	}
span#e16            { /* index068010.gif */
	background      : transparent url(index068010.gif) no-repeat top left;
	position        : absolute;
	left            : 118.50pt;
	top             :1381.50pt;
	width           : 180.00pt;
	height          : 217.50pt;
	}
span#e15            { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :1557.75pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e14             { /* index068004.jpg */
	position        : absolute;
	left            : 154.50pt;
	top             :1558.50pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e13             { /* 1969\ \Clock Feed\ \$34.... */
	position        : absolute;
	left            : 123.00pt;
	top             :1501.50pt;
	width           : 169.50pt;
	height          :  54.00pt;
	}
span#e12            { /* index068008.gif */
	background      : transparent url(index068008.gif) no-repeat top left;
	position        : absolute;
	left            : 299.25pt;
	top             :1381.50pt;
	width           : 180.00pt;
	height          : 217.50pt;
	}
span#e11            { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             :1557.75pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e10             { /* index068004.jpg */
	position        : absolute;
	left            : 335.25pt;
	top             :1558.50pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e9              { /* 1970 Courtesy\ \Light Fe... */
	position        : absolute;
	left            : 303.75pt;
	top             :1501.50pt;
	width           : 169.50pt;
	height          :  54.00pt;
	}
span#e8             { /* index068006.gif */
	background      : transparent url(index068006.gif) no-repeat top left;
	position        : absolute;
	left            : 480.00pt;
	top             :1381.50pt;
	width           : 180.00pt;
	height          : 217.50pt;
	}
span#e7             { /* index068005.gif */
	background      : transparent url(index068005.gif) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             :1557.75pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
img#e6              { /* index068004.jpg */
	position        : absolute;
	left            : 516.00pt;
	top             :1558.50pt;
	width           : 114.75pt;
	height          :  31.50pt;
	}
div#e5              { /* 1970\ \Clock Feed\ \$34.... */
	position        : absolute;
	left            : 484.50pt;
	top             :1501.50pt;
	width           : 169.50pt;
	height          :  54.00pt;
	}
span#e4             { /* index068003.gif */
	background      : transparent url(index068003.gif) no-repeat top left;
	position        : absolute;
	left            : 299.25pt;
	top             :1381.50pt;
	width           : 180.00pt;
	height          : 117.00pt;
	}
div#e3              { /* Photo<BR>  \Coming Soon */
	position        : absolute;
	left            : 316.50pt;
	top             :1416.00pt;
	width           : 148.50pt;
	height          :  40.50pt;
	}
span#e2             { /* index068002.jpg */
	background      : transparent url(index068002.jpg) no-repeat top left;
	position        : absolute;
	left            : 118.50pt;
	top             :1381.50pt;
	width           : 178.50pt;
	height          : 115.50pt;
	}
span#e1             { /* index068001.jpg */
	background      : transparent url(index068001.jpg) no-repeat top left;
	position        : absolute;
	left            : 480.00pt;
	top             :1381.50pt;
	width           : 178.50pt;
	height          : 115.50pt;
	}
div#page            { /* Page Holder */
	background-color: #99cc99;
	position        : relative;
	width           : 768.00pt;
	height          :1650.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #99cc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
